body {
	margin: 0;
	padding: 0;
}

#container {
}#top {
	position: fixed;
	top: 100px;
	left: 0;
	width: 100px;
	border-bottom: 1px solid #cccccc;
}

#top img {
	margin-left: 82px;
}

#banner {
	height: 87px;
	background: url(../images/respect.jpg) 150px top #556447 repeat-x;
}

div#sidebar {
	width: 150px;
	padding: 0 0 0em 1em;
	left: 700px;
	position: absolute;
	top: 100px;
	margin-top: 0;
	margin-right: 1em;
	margin-left: 0;
	font-size: .8em;
	border-left: 1px solid #cccccc;
}

div#sidebar a:link {
	color: #800000;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background: transparent;
}

div#sidebar ul {
	color: olive;
	padding-left: 1em;
	margin: 0;
	padding: 0;
}

#sidebar li {
	margin: 6px 0 0;
	padding: 0;
	list-style: square outside;
}

#navbar {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 6px 0em 0 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 81px;
	width: 138px;
	background: #556446 repeat-x;
}

#navbar a {
	color: silver;
}

#thisPage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #b3b3b3;
	font-weight: bold;
}div#content {
	margin-left: 150px;
	width: 500px;
	color: #4c4c4c;
	font: 0.8em/1.7em Georgia, Times New Roman, Times, serif;
	background: #ffffff;
	border-left: 1px solid #cccccc;
	padding-left: 24px;
}

div#content h2 {
	color: #804000;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}

#kantoor {
	color: #999999;
	font: 1em Arial, Helvetica, sans-serif;
}

div#content h1 {
	color: #800000;
	font: normal 1.5em Verdana, Arial, Helvetica, sans-serif;
}

#adres {
	color: #191919;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}

#date {
	color: #191919;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

strong {
	font-weight: bold;
}

